
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSIMMUNOGLUBINTURU') 

BEGIN

	CREATE TABLE [dbo].[TSKRSIMMUNOGLUBINTURU](
		[IMMUNOGLUBINTURUKODU] [int] NOT NULL,
		[IMMUNOGLUBINTURUADI] [nvarchar](100) NULL,
		[AKTIF] [bit] NULL,
	 CONSTRAINT [PK_IMMUNOGLUBINTURUKODU] PRIMARY KEY CLUSTERED 
	(
		[IMMUNOGLUBINTURUKODU] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]

END
GO

IF NOT EXISTS (SELECT * FROM [TSKRSIMMUNOGLUBINTURU] WHERE IMMUNOGLUBINTURUKODU = 1 AND IMMUNOGLUBINTURUADI = 'AT KAYNAKLI') 
	INSERT INTO [TSKRSIMMUNOGLUBINTURU] (IMMUNOGLUBINTURUKODU,IMMUNOGLUBINTURUADI,AKTIF) VALUES(1,'AT KAYNAKLI',1)
IF NOT EXISTS (SELECT * FROM [TSKRSIMMUNOGLUBINTURU] WHERE IMMUNOGLUBINTURUKODU = 2 AND IMMUNOGLUBINTURUADI = 'ƯNSAN KAYNAKLI') 
	INSERT INTO [TSKRSIMMUNOGLUBINTURU] (IMMUNOGLUBINTURUKODU,IMMUNOGLUBINTURUADI,AKTIF) VALUES(2,'ƯNSAN KAYNAKLI',1)

	

